$loading-bar-height: 4px;

.bar-loading-container {
  position: relative;
  top: -#{$loading-bar-height}
}

.mat-mdc-progress-bar {
  height: $loading-bar-height;
}

.invert-color {
  filter: invert(1);
}
